Subject: Urgent Cases - Overdue
From: Apoorv Joshi <[email-masked]>
To: Urvika Chaudhary <[email-masked]>
Date: Fri, 19 Jul 2019 06:25:57 -0700 (MST)

Hi Urvika, 

Please check these tickets and do the needful: 

1. 85871: Order(9749813230) was placed on June 26, 2019. It has almost been a month but order has still not processed. This is a click and collect order. We already have raised a Jira for this: REL-60587 and they advised us to contact warehouse. I have covered all the escalations for this ticket. Please check and advise, and if possible arrange a delivery for the cx. 

2. 87822: Order(9751131525) was placed on July 16, 2019. It has still not processed. We have raised a Jira for this REL- 60674. Please update on the status of Jira, I have also sent a response to the warehouse to know if they have received the order and to send it out. 

3. 87791: Order number: 6638434743 , I was advised to arrange a redelivery for the customer if possible. However, we can also refund the customer, I am waiting on a response from the customer that what he wants us to do. Please advise if cx wants us to redeliver the items which escalation teams we will need to email. The warehouse team or is there any other team that should be put in cc? 

4. 85834: Order(9750738781) was placed on July 10, 2019. This is a click and collect order. I have followed all the escalation procedure and the order status is still ready to be shipped. I haven't received any replies from the escalation teams either. Please advise. 

5. 84567: Please update on the Jira for this. REL-60433. Overdue since 4 days. 

6. 84144: Please update on the Jira for this. REL-60424. Overdue since 4 days. 

7. 84103: Please update on the Jira for this. REL-60433. Overdue since 4 days. 

Thank you. 

Regards, 
Apoorv